package com.scpyun.platform.jilinsscgsdp.bean.vo.task;


import org.apache.ibatis.annotations.Delete;

import javax.validation.constraints.NotEmpty;

public class ReqDeleteIdVo extends ReqBaseVo {
    /**
     * id
     */
    @NotEmpty(message = "id不可为空", groups = {Delete.class})
    private String id;

    /**
     * appid
     */
    @NotEmpty(message = "appid不可为空", groups = {Delete.class})
    private String appid;

    /**
     * 添加状态
     */
    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
